/* General Styles*/
.head { background:#fefefe; padding:0px; margin-left:0px; margin-right:0px; margin-top:4px; margin-bottom:0px; color:#444444; font-family: Arial, Helvetica, sans-serif; font-size:100.1%; text-decoration: none; font-weight:normal;}

select { font-size:0.8em; }

/* Styles of the main program  */
.programTitle { font-size:18px; font-weight:bold; text-decoration:none;}
.programSubtitle { font-size:10px; font-weight:normal; text-decoration:none;}

.programHeadline {font-family:Arial,Helvetica,sans-serif; font-size:11px; text-decoration:none; font-style:normal; font-weight:normal;}
a.programSubnav:link {color:#444444; text-decoration:none;}
a.programSubnav:visited {color:#444444; text-decoration:none;}
a.programSubnav:hover {color:#ff6600; text-decoration:none;}
a.programSubnav:active {color:#666666; text-decoration:none;}
a.programSubnav:focus {color:#666666; text-decoration:none;}

.subnavigation { font-family:Arial,Helvetica,sans-serif; font-size:1em; background-color:#999999; font-size:12px; text-decoration:none; font-style:normal; font-weight:bold; color:#fefefe;}
a.subnav:link { color:#fefefe; text-decoration:none;}
a.subnav:visited { color:#fefefe; text-decoration:none;}
a.subnav:hover { color:#222222; text-decoration:none;}
a.subnav:active { color:#666666; text-decoration:none;}
a.subnav:focus { color:#666666; text-decoration:none;}
